$(function() {
  $("#registrationForm").submit(function (event) {
    if (!$(this.name).val()) {
      event.preventDefault();
      alert("Podanie imienia jest wymagane."); 
    }
    if (!$(this).find("input[name='gender']:checked").length) {
      event.preventDefault();
      alert("Podanie płci jest wymagane.");
    }
    console.log($(this.name).val());
  });
});
